Somebody please help

I have tried to log into the new lythum server, and it keeps saying that I have restricted mods when I have lythum and jbad installed. Ive went through the mod list plenty of times. So I don’t understand what mod is not letting me play so please help.

here is a forum that might help you to get on the server: https://www.naksquad.net/forum/viewtopic.php?f=12&t=16

Contact an Admin on TeamSpeak and we can help you. Though it is most likely Complementary Police Weapons, Complementary Special Pistols or any other LAGO/KICKASS MODS and have them remove those. Although they may have been able to connect in the past with these mods, they have been in the restricted list for some time as ”@Any LAGO/KA (KICKASS) mods”, and it is now being enforced.